body {
  background: url(../images/velvet-red.jpg) -200px 0;
  margin-top: 50px;
  font-family: Palatino;
}

div.title {
  font-size: 1.8em;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
  font-style: italic;
}

.box {
  padding: 5px 15px;
  margin-bottom: 20px;
}

.pink {
  background: pink;
}

.gray {
  background: lightgray;
}

.sect {
  background: lightgray;
  padding: 10px 0;
  margin-bottom: 20px;
}


#header {
    color: white;
    font-size: 2em;
    padding: 20px 30px;
}
#header a {
    text-decoration: none;
    color: white;
}
#header a:visited {
    color: white;
}

#ruth {
    position: relative;
    left: -10px;
    top: -30px;
}
#ruth img {
    width: 182px;
    box-shadow: -7px 7px 11px #000;
    -moz-box-shadow: -7px 7px 11px #000;
}
#ruth div {
    background: url(../images/speech-bubble.gif) no-repeat;
    position: absolute;
    height: 200px;
    width: 300px;
    left: 100px;
    top: 0;
    padding: 25px 30px 0 20px;
    display: none;
    z-index: 2;
}
#ruth:hover div {
    display: block;
}

#code {
    float: left;
    font-style: italic;
    border: 0 solid white;
    border-width: 1px 0;
    text-align: center;
    margin-right: 10px;
    margin-top: 13px;
    padding-top: 6px;
    padding-bottom: 1px;
}

#title .small {
    font-size: 0.7em;
}

#bracket {
    font-size: 2em;
    float: left;
    margin-right: 10px;
    margin-top: -2px;
}

#nav {
    list-style-type: none;
    padding: 0px;
    margin: 0;
    margin-top: -20px;
    width: 155px;
}
#nav li .tilde {
    color: white;
    text-align: center;
}
#nav li a {
    color: white;
    text-decoration: none;
    font-size: 1.5em;
    padding: 8px 0 5px 0;
    display: block;
    text-align: center;
}
#nav li a:visited {
    color: white;
}
#nav li a:hover {
    color: black;
    background-color: white;
}

#content {
    min-height: 800px;
    padding: 30px;
    background-color: white;
}
#content ul {
    list-style: none;
    text-indent: -1.2em;
}
#content li {
    margin: 0.7em 0;
}
#content li:before {
    content: "~";
    margin-right: 0.6em;
}

#left {
    float:left;
    width: 160px;
}

#right {
    float: left;
    width: 790px;
}

#container {
    background-color: black;/*#2293A3;*/
    width: 950px;
    height: 100%;
    margin: 0 auto;
    border: 3px solid black;/*#2293A3;*/
    border-top-width: 0;
    border-left-width: 5px;
}


#container:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
